<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Price Validation</title>
  <link rel="stylesheet" href="style/style.css">
  <script async src="JavaScript/js8.js"></script>
</head>
<body>

<form>
  <label for="tel">Price, $:</label>
  <input type="number" id="tel" name="price" placeholder="Product Price" maxlength="3">

</form>
</body>
</html>
